Are you the publisher? Claim or contact us about this channel


Embed this content in your HTML

Search

Report adult content:

click to rate:

Account: (login)

More Channels


Channel Catalog


Channel Description:

Popular Discussion Threads in SAP Lumira

older | 1 | .... | 59 | 60 | (Page 61) | 62 | 63 | .... | 91 | newer

    0 0
  • 05/07/15--11:02: SAP Lumira and C4C
  • Hi,

    is there a native way to connect SAP Lumira with Cloud 4 Customer or a custom development is required (like custom webservices for example)?


    0 0

    Hello,
    I'm doing the setting which makes Lumira start from Fiori Launchpad.
    In this blog(http://scn.sap.com/thread/3639062), "All Stories" application is necessary to start Lumira from Fiori Launchpad.
    but I can't find the information of Odata Service and UI5 Application to set a "All Stories" application from SAP Lumira Server installation guide or Fiori help.


    Where can I access these information?

     

    Regards,

     

    Hodaka.


    0 0

    I'm using Lumira desktop 1.25 and trying to share it to SAP Lumira Cloud and each time I get an error:

    ' An error occurred while sharing the document'

    It shares and views ok with the BI Platform, maybe there's an incompatibility somewhere?

     

    Any ideas appreciated,

    Howard Stiles


    0 0


    Hi All,

     

    I am new in Lumira. I have done the integration with SAP BW and created dataset and Visualization. But i am not able to other tabs Prepare/Compose/Share. If i will connect with BO then its showing all tabs.

    Please can you someone assist me here.

     

    Thanks in Advance.

     

    Cheers

    Anil


    0 0

    Hi,

     

    In SAP Lumira, we can publish it to SAP Exploree. But i want to deploy/extend it to the mobile devices like Windows, Android, iPad etc. Is there any way to extend it to the mobile devices?

     

    if yes, please explain that in detail.

     

    Thanks and Regards,

    Ankur Jindal

    +91-8971673615


    0 0

    Hello,

     

    Our SAP BusinessObjects BI 4.1 environment is configured to use SSL.

     

    My questions are:

    1. Is there a possibility to connect from SAP Lumira Desktop to SAP BusinessObjects BI (configured with SSL) using SAP Lumira Desktop Save As to SAP BI?
    2. Is there a possibility to create a query using UNX Universe which is stored in SAP BusinessObjects BI (configured with SSL)?

     

    Is SAP Lumira Desktop usage with SAP BusinessObjects BI supported?

     

    Looking forward your feedback and suggestions.

     

     

    Thank you.

    Best regards,

    Donatas


    0 0

    I recently updated SAP Lumira desktop to version 1.25 .

    I noticed that the connection to SAP BW Bex query is disabled.

    Is there a patch or update I am missing?

     

    I was able to access Bex queries on version 1.19.

    Any input on this is greatly appreciated.

     

    Thanks,

    Nithya.


    0 0

    Hi.  I have a few questions.

     

    Question 1:

     

    From my reading, I've heard that Lumira Edge/Team server may not be a part of BI-Suite License.  I read a Lumira Server ASUG Webcast recap by Tammy Powlas here (SAP Lumira Server for Teams Roadmap ASUG Webcast) over the weekend and one of the Q&A questions struck me:

     

    Q: Is this included with the BI Suite license from SAP?

    A: Lumira Server for Teams (Edge Edition) is not covered under BI Suite License. However, Lumira Server for BI Platform (RTC Planned in April) is covered under BI Suite licenses

     

    In a separate conversation late 2014, I thought I'd heard that Lumira Team/Edge server was supposed to be usable by BI Suite licensed customers, but it sounds like I'm mistaken?

     

    Question 2:

     

    Next, the second part of the statement gave me hope:

    However, Lumira Server for BI Platform (RTC Planned in April) is covered under BI Suite licenses

    I then looked at the Lumira Deployment Options for Departments Part 1 – ASUG Webcast by Tammy Powlas to get some more information on Lumira Server for BI Platform.  This slide gave me some hope (emphasis mine in green):

     

    lums1.png

    But then I see some more information a little later:

     

    lums2.png

    Is this slide to imply that the version without HANA (or HANA XS) for BI Platform will only really just serve as a user rights management and Lumira document repository?  And that if I want to view a Lumira document, I must still open from the Lumira Desktop client?

     

    It was suggested I start a new discussion thread to ask this licensing question about a product that's not out yet (but the slide says it's GA so I'm still confused) so here I am with my discussion thread!

     

    Hopefully someone can make me less confused.  I'm hoping the answer is as a BI-Suite customer that we do not have to make a decision to either invest in new Edge/Team licenses or buy HANA XS hardware to establish a beachhead of Lumira usage in our organization.  We've been struggling with promoting Lumira and the sharing piece has been the sore spot.


    0 0

    Hello All,

     

    I am getting a strange issue whicle trying to access the .UNX Universes from SAP Lumira Desktop edition. I could log into the Repository from Lumira without error but could able to see the created Universes which I could see in CMC as well as in Web Intelligence in BI Launchpad. Herewith I am attaching the screen shot. Kindly share your knowledge to help me out of it.

     

    Thanks and Best Regards,

     

    Ghosal


    0 0

    Hi,

    Just a quick shout to see if anyone has got this working in a 2 server deployment scenario.

    We just can't seem to get it working, and the install documentation for this is a bit vague to say the least.

     

    Here's our experience, maybe someone can tell me where we are going wrong:

    - We have existing BI 4.1 SP5 Patch 3 server - all ok

    - We have another server which was installed with same 4.1 SP5 patch 3  BI Pre-reqs: WACS, APS, AJS and these were clustered with our existing BI platform on install.

    - We then installed SAP Lumira Server for BI Platform on this server, all ran through ok.

     

    check the services in CMC and the Lumira Server shows as 'Running with Errors' and no Lumira documents will open.

    I have checked the 'Known Issues' workarounds i.e 'UseSplitVerifier' and also SAP Note 2158512, but no joy.

    We also have an SAP Case open (it's been open for 2 weeks!)

     

    Anyone have any insight to this?

     

    Thanks

    Howard Stiles


    0 0

    Hi,

     

    I have updated to Lumira 1.25.1 build 3 - the free personal edition and now some of my extensions are broken running in Lumira.

     

    The extensions that have broken rely on D3 version 2 and work in Vizpacker 1.25 with NO problems.

    Running in Lumira it appears that a different version of d3 is in use from the errors in the console.

     

    I hack all my extensions starting with Vizpacker and all the extensions work as expected in the test web pages with 1.25.

     

    As the errors in Lumira 1.25 lead me to doubt the d3 version in use with Lumira, I created an extension just to display the d3 version in Vizpacker and Lumira.

     

    So using the command d3.version in vizpacker shows version 2.10.0

     

    vizpackerD3.PNG

     

    Creating the extension in vizpacker and importing into Lumira shows d3 version as 3.4.12

     

    LumiraD3.PNG

     

    So my thoughts are that I can update the d3 version vizpacker uses in the directory libs to match the Lumira one.

    But I cant find any statement about the official d3 version with Lumira.

     

    I have checked the visual extension guide

    http://help.sap.com/businessobject/product_guides/vi01/en/lum_125_vp_en.pdf

     

    whats new guide

    http://help.sap.com/businessobject/product_guides/vi01/en/lum_125_whatsnew_en.pdf

     

    I have checked the issues document as well and it mentions a differenct version of d3

     

    http://help.sap.com/businessobject/product_guides/vi01/en/lum_125_restr_en.pdf

     

     

     

    Does anyone know if d3 3.4.12 is the official version now with Lumira? If so can I update the vizpacker lib directory with a d3 version, but where should I download it from, maybe here Release 3.4.12 · mbostock/d3 · GitHub? Or have I missed something in the setup of 1.25.

     

     

    Thanks

     

    Robert


    0 0

    Hey guys.  I tried searching but came up short.  Maybe someone can point me to the answer or give one here

     

    I'm in the midst of trying to port over a Design Studio Extension to Lumira for fun.  In order for me to get this to work, I need to load a few d3 plugins along the way, just as I must in Design Studio.  I've gotten it working in WebIDE just fine, however it appears that the paths are not the same when packing it up and running it local.

     

    My basic question is, what is the approach for loading additional .js files in a Lumira Extension?  These files are generally AMD-aware so I can use require.js if that's a best practice... My attempts have come up short and are probably bad attempts

     

    Below is my code snippet in WebIDE showing off my ignorance (Click to enlarge)

     

    whatamidoing.png

    I've added 2 files (shown in blue).  One is a d3 hexbin plugin and the other is d3 v3 (d3v3 is AMD-compliant and doesn't interfere w/CVOM, I've already been down that path)....  The section in green shows a successful (albeit primitive) output...

     

    The code in orange is where I'm unsure if is the right way of loading extra modules or if there's a better way I'm missing.  Anyways, it works fine on WebIDE but when I pack it up and install on Lumira Desktop, I get a blank visualization.  When I check HTTP traffic with Fiddler, it appears that the require paths are different:

     

    require.png

     

    The first line is fine and is just there to show one path example, and the next 2 lines show the incorrect path that my require call is using and 404ing on me.

     

    Is there a way to make this work in WebIDE (which is AWESOME, by the way!) as well as Lumira Desktop without having to toggle paths?  I hope I'm just missing something easy.

     

    Thanks for any help!


    0 0

    Hi ,

    I am able to access ESRI geomaps from Lumira with my ArcGIS online account.

    I can see my companies STORES using lat\long data that we have on the Geo Maps.

     

    But is there any way that i can see ESRI demographics data..?? i,e the Population,Income levels,Gender and many more..

     

    The idea is to select\highlight a STORE on the map and see all these demographic details where we have on ESRI online.

     

     

    Regards,Sai


    0 0

    Hi
    I'm new to SAP Lumira and currently working with SAP Lumira server.

    I created Analytical view for my schema which automatically loads data set to Lumira server. So, now I have some data sets in Lumira server which I would like to visualize. But it is taking indefinite time to load the data set (in visualize tab) which is blocking my work.

     

    Kindly let me know the root cause for this "indefinite loading" and how I can resolve this issue.

     

    And,

       Are there any RESTful apis inorder to integrate the visualized reports which are Present in Lumira server into the HTML?

     

    Kindly Respond.

     


    Thanks and Regards,

     

     

    Shashi Kiran


    0 0

    Hi.  I have a few questions.

     

    Question 1:

     

    From my reading, I've heard that Lumira Edge/Team server may not be a part of BI-Suite License.  I read a Lumira Server ASUG Webcast recap by Tammy Powlas here (SAP Lumira Server for Teams Roadmap ASUG Webcast) over the weekend and one of the Q&A questions struck me:

     

    Q: Is this included with the BI Suite license from SAP?

    A: Lumira Server for Teams (Edge Edition) is not covered under BI Suite License. However, Lumira Server for BI Platform (RTC Planned in April) is covered under BI Suite licenses

     

    In a separate conversation late 2014, I thought I'd heard that Lumira Team/Edge server was supposed to be usable by BI Suite licensed customers, but it sounds like I'm mistaken?

     

    Question 2:

     

    Next, the second part of the statement gave me hope:

    However, Lumira Server for BI Platform (RTC Planned in April) is covered under BI Suite licenses

    I then looked at the Lumira Deployment Options for Departments Part 1 – ASUG Webcast by Tammy Powlas to get some more information on Lumira Server for BI Platform.  This slide gave me some hope (emphasis mine in green):

     

    lums1.png

    But then I see some more information a little later:

     

    lums2.png

    Is this slide to imply that the version without HANA (or HANA XS) for BI Platform will only really just serve as a user rights management and Lumira document repository?  And that if I want to view a Lumira document, I must still open from the Lumira Desktop client?

     

    It was suggested I start a new discussion thread to ask this licensing question about a product that's not out yet (but the slide says it's GA so I'm still confused) so here I am with my discussion thread!

     

    Hopefully someone can make me less confused.  I'm hoping the answer is as a BI-Suite customer that we do not have to make a decision to either invest in new Edge/Team licenses or buy HANA XS hardware to establish a beachhead of Lumira usage in our organization.  We've been struggling with promoting Lumira and the sharing piece has been the sore spot.


    0 0

    Hi,

    Just a quick shout to see if anyone has got this working in a 2 server deployment scenario.

    We just can't seem to get it working, and the install documentation for this is a bit vague to say the least.

     

    Here's our experience, maybe someone can tell me where we are going wrong:

    - We have existing BI 4.1 SP5 Patch 3 server - all ok

    - We have another server which was installed with same 4.1 SP5 patch 3  BI Pre-reqs: WACS, APS, AJS and these were clustered with our existing BI platform on install.

    - We then installed SAP Lumira Server for BI Platform on this server, all ran through ok.

     

    check the services in CMC and the Lumira Server shows as 'Running with Errors' and no Lumira documents will open.

    I have checked the 'Known Issues' workarounds i.e 'UseSplitVerifier' and also SAP Note 2158512, but no joy.

    We also have an SAP Case open (it's been open for 2 weeks!)

     

    Anyone have any insight to this?

     

    Thanks

    Howard Stiles


    0 0

    Hello All,

     

    I am getting a strange issue whicle trying to access the .UNX Universes from SAP Lumira Desktop edition. I could log into the Repository from Lumira without error but could able to see the created Universes which I could see in CMC as well as in Web Intelligence in BI Launchpad. Herewith I am attaching the screen shot. Kindly share your knowledge to help me out of it.

     

    Thanks and Best Regards,

     

    Ghosal


    0 0

    Hi all,

     

    I realise the 32bit version of VI is brand new but does anyone know the cause of this error upon launch?

     

    "Failed to create the Java Virtual Machine"

     

    Running on Win 7, 2.67GHz, 4MB RAM laptop. I suspect it has something to do with memory but the machine appears to meet minimum specs from what I can gather.

     

    Thanks,

     

    Glenn


    0 0

    Hi Experts
    I am having a problem setting the colors of the bars in a bar chart. It seems like it would be the simplest thing, but apparently it's not.
    Does anyone know exactly how to do this?

    Many thanks in advance.

     

     

     


    0 0
  • 05/17/15--13:42: can't open lumira v1.23
  • hello,

    i haven't used the software in a few days, but now i will not open.

     

    it hangs during the open, when it gets to "preparing user interface", which is displayed at the bottom of the splash screen.

     

    i let it sit for at least 5 minutes to see if it would respond, but nothing.

     

    i've rebooted and tried selecting the "run as administrator" option, but nothing works.

     

    i'm hoping someone can tell me how to fix what's wrong, or if i need to re-install this version.

     

    i'm using windows 8.1, if it helps.

     

    thank you

    tracy


older | 1 | .... | 59 | 60 | (Page 61) | 62 | 63 | .... | 91 | newer